<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@</key>
	<string>%@</string>
	<key>About %@</key>
	<string>%@ 정보</string>
	<key>Accept</key>
	<string>수락</string>
	<key>Acknowledgements</key>
	<string>감사의 말</string>
	<key>An unknown error occurred.</key>
	<string>알 수 없는 오류가 발생했습니다.</string>
	<key>Appearance</key>
	<string>외관</string>
	<key>Application expired</key>
	<string>신청이 만료되었습니다</string>
	<key>Application will be restarted. After that you will see no data and you will need to wait until its downloaded from iCloud.</key>
	<string>응용 프로그램이 다시 시작됩니다. 그 후에는 데이터가 표시되지 않으며 iCloud에서 다운로드될 때까지 기다려야 합니다.</string>
	<key>Are you sure you want to continue?</key>
	<string>계속하시겠습니까?</string>
	<key>Backups</key>
	<string>백업</string>
	<key>Cancel</key>
	<string>취소</string>
	<key>Current status</key>
	<string>현황</string>
	<key>Data</key>
	<string>데이터</string>
	<key>Directories</key>
	<string>디렉토리</string>
	<key>Each beta release is available for a limited time and extends your free trial period.</key>
	<string>각 베타 릴리스는 제한된 시간 동안 제공되며 무료 평가판 기간이 연장됩니다.</string>
	<key>End</key>
	<string>종료</string>
	<key>Error</key>
	<string>오류</string>
	<key>Error: %@</key>
	<string>오류: %@</string>
	<key>Exporting</key>
	<string>내보내기</string>
	<key>Exporting data to iCloud</key>
	<string>iCloud로 데이터 내보내기</string>
	<key>General</key>
	<string>일반</string>
	<key>Get More Apps</key>
	<string>더 많은 앱 받기</string>
	<key>Idle</key>
	<string>유휴</string>
	<key>Importing</key>
	<string>가져오기</string>
	<key>Importing data from iCloud</key>
	<string>iCloud에서 데이터 가져오기</string>
	<key>Join Newsletter</key>
	<string>뉴스레터 가입</string>
	<key>Last status</key>
	<string>마지막 상태</string>
	<key>Launch app on system startup</key>
	<string>시스템 시작 시 앱 실행</string>
	<key>License</key>
	<string>라이센스</string>
	<key>More Apps</key>
	<string>더 많은 앱</string>
	<key>OK</key>
	<string>알았어</string>
	<key>Open Website</key>
	<string>웹사이트 열기</string>
	<key>Quit</key>
	<string>종료</string>
	<key>Reject</key>
	<string>거부</string>
	<key>Reset Data and Restart</key>
	<string>데이터 재설정 및 다시 시작</string>
	<key>Reset to iCloud State</key>
	<string>iCloud 상태로 재설정</string>
	<key>Send Feedback</key>
	<string>피드백 보내기</string>
	<key>Settings</key>
	<string>설정</string>
	<key>Setup</key>
	<string>설정</string>
	<key>Shortcuts</key>
	<string>단축키</string>
	<key>Show in Finder</key>
	<string>Finder에서 보기</string>
	<key>Start</key>
	<string>시작</string>
	<key>Text</key>
	<string>텍스트</string>
	<key>This build is valid until: %@</key>
	<string>이 빌드는 %@까지 유효합니다.</string>
	<key>This is a beta version of %@</key>
	<string>%@의 베타 버전입니다.</string>
	<key>This version of the app has expired. Please download the latest version from the app website.</key>
	<string>이 앱 버전은 만료되었습니다. 앱 홈페이지에서 최신 버전을 다운로드해주세요.</string>
	<key>Unknown</key>
	<string>알 수 없음</string>
	<key>Version: %@</key>
	<string>버전: %@</string>
	<key>Version: %@ (%@)</key>
	<string>버전: %@(%@)</string>
	<key>When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>베타 단계가 종료되면 앱을 계속 사용하려면 라이선스가 필요합니다.</string>
	<key>iCloud Synchronization</key>
	<string>iCloud 동기화</string>
</dict>
</plist>
